@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #bb4426;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #bb4426;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #bb4426;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #de8b17;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #bb4426;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 850px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-eighty2 {
	margin-left: 0px;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 550px) {
#inner-eighty2 {
	margin: 0 auto;
	margin-top: 0px;
	width: 50%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#top-left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 33%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 550px) {
#top-left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

#top-right70 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 67%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 550px) {
#top-right70 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 1210px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 700px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 550px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 100%;
	z-index: 2000;
}
}
#ute {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 1210px) {
#ute {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 700px) {
#ute {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 550px) {
#ute {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #de8b17;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#top-bg4 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #555;
}
#crawley {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	z-index: 2000;
}
.headline1 {
	font-family: 'Cambo', serif;
	font-size: 480%;
	text-align: left;
	color: #bb4426;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Cambo', serif;
	font-size: 960%;
	text-align: left;
	color: #bb4426;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 1290px) {
.headline1 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: left;
	color: #bb4426;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 550px) {
.headline1 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: center;
	color: #bb4426;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
.headline2 {
	font-family: 'Cambo', serif;
	font-size: 250%;
	text-align: left;
	color: #888;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Cambo', serif;
	font-size: 500%;
	text-align: left;
	color: #888;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 1290px) {
.headline2 {
	font-family: 'Cambo', serif;
	font-size: 190%;
	text-align: left;
	color: #888;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 550px) {
.headline2 {
	font-family: 'Cambo', serif;
	font-size: 190%;
	text-align: center;
	color: #888;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1290px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 550px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#top-bg5 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
@media only screen and (min-width: 3840px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#top-bg5 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg3840.jpg) repeat top center;
}
}
.headline3 {
	font-family: 'Cambo', serif;
	font-size: 380%;
	text-align: right;
	color: #de8b17;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
@media only screen and (min-width: 3840px) {
.headline3 {
	font-family: 'Cambo', serif;
	font-size: 760%;
	text-align: right;
	color: #a28c75;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 1290px) {
.headline3 {
	font-family: 'Cambo', serif;
	font-size: 190%;
	text-align: right;
	color: #a28c75;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 550px) {
.headline3 {
	font-family: 'Cambo', serif;
	font-size: 190%;
	text-align: center;
	color: #a28c75;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
.headline4 {
	font-family: 'Cambo', serif;
	font-size: 480%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
@media only screen and (min-width: 3840px) {
.headline4 {
	font-family: 'Cambo', serif;
	font-size: 960%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 1290px) {
.headline4 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 550px) {
.headline4 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
@media only screen and (max-width: 1290px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
@media only screen and (max-width: 550px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
#top-bg6 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #222;
}

.headline5 {
	font-family: 'Cambo', serif;
	font-size: 480%;
	text-align: left;
	color: #bb4426;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
@media only screen and (min-width: 3840px) {
.headline5 {
	font-family: 'Cambo', serif;
	font-size: 960%;
	text-align: left;
	color: #de8b17;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 1290px) {
.headline5 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: left;
	color: #de8b17;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}
@media only screen and (max-width: 550px) {
.headline5 {
	font-family: 'Cambo', serif;
	font-size: 300%;
	text-align: center;
	color: #de8b17;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	
}
}


















#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
@media only screen and (min-width: 3840px) {
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg3840.jpg) repeat top center;
}
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 400;
}
}
@media only screen and (max-width: 1290px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 400;
}
}










#clips1 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
#clips2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 550px) {
#clips2 {
	display: none;
}
}






.style1-half {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #000;
	width: 50%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (min-width: 3840px) {
.style1-half {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: left;
	color: #000;
	width: 50%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 1290px) {
.style1-half {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #000;
	width: 50%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 550px) {
.style1-half {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
